key: htmlImagePrefetch
title: Image Prefetch
description: Prefetch remotely rendered images (kroki/plantuml)
author: requarks.io
icon: mdi-cloud-download-outline
enabledDefault: false
dependsOn: htmlCore
props: {}
